b { font-weight: bold; }
a:link  { color: #333333;  background: transparent;text-decoration : underline;}
a:visited  { color: #333333;  background: transparent; text-decoration : underline;}
a:active  {color: #333333;  background: transparent;	text-decoration : underline;}
.lead  {color: #333333;  background: transparent;	font-size : 12px;font-family : Verdana, normal; font-weight: normal;}
a:hover  {	color: #333333; background-color: transparent;text-decoration : underline;}
body, P, td, TH, UL, OL, LI, DL, DT, DD  {	font-size: 12px;  font-family: Verdana, normal;	color: #333333;}body.mceContentBody {background: #FFFFFF !important;}
body.mceContentBody {background: #FFFFFF !important;}
.mceContentBody {background: #FFFFFF !important;}
form { margin: 0; padding: 4px;}
h1 { font-size: 12pt;	font-family: Verdana, normal;	color: #333333; background: transparent;}
h2 { font-weight: bold; }
h3 { }
h4 { }
.boldit {	font-weight: bold; }
.top {color: #666666; text-decoration : none;font-size : 12px;font-weight : normal;font-family : Verdana, Helvetica, Sans Serif ; }

.related {color:  #666666;  font-family: Verdana; font-size : 12px; font-weight : normal;  background: #f1f1f1; }

a.top:link {color: #666666; background: transparent;text-decoration : none; font-size : 12px;font-weight : normal;font-family : Verdana, Helvetica, Sans Serif ;}
a.top:visited {color: #666666;background: transparent;text-decoration : none; font-size : 12px;font-weight : normal;font-family : Verdana, Helvetica, Sans Serif ;}
a.top:hover { color: #666666;background-color: transparent;text-decoration : underline;font-size : 12px; font-weight: normal;font-family : Verdana, Helvetica, Sans Serif ;}
.navleft {color: #666666;background: transparent;text-decoration : none;font-size : 12px;font-weight : normal ;font-family : Verdana, ;}
a.navleft:link {color: #666666;background: transparent;text-decoration : none;font-size : 12px;font-weight : normal;font-family : Verdana, ;}
a.navleft:visited {color: #666666;background: transparent;text-decoration : none;font-size : 12px;font-weight : normal;font-family : Verdana, ;}
a.navleft:hover { color: #b60000;background-color: transparent;text-decoration : underline;font-size : 12px;font-weight : normal;font-family : Verdana, ;}
.navlefttease {color: #333333;background: transparent;text-decoration : none;font-size : 12px; font-weight : normal;font-family : Verdana;}

a.navlefttease:link {color: #333333;background: transparent;text-decoration : none;font-size : 12px; font-weight : normal;font-family : Verdana;}
a.navlefttease:visited {color: #333333;background: transparent;text-decoration : none;font-size : 12px;font-weight : normal;font-family : Verdana;}
a.navlefttease:hover { color: #b60000;background-color: transparent;text-decoration : underline;font-size : 12px;font-weight : normal;font-family : Verdana;}

.navright {color: #666666;background: transparent;text-decoration : none;font-size : 12pt;font-weight : normal;font-family : Verdana, ;}
a.navright:link {color: #666666;background: transparent;text-decoration : none;font-size : 12pt;font-weight : normal;font-family : Verdana, ;}
a.navright:visited {color: #666666;background: transparent;text-decoration : none;font-size : 12pt;font-weight : normal;font-family : Verdana, ;}
a.navright:hover { color: #B60000;background-color: transparent;text-decoration : underline;font-size : 12pt;font-weight : normal;font-family : Verdana, ;}

.department {color: #333333;background: transparent; font-size : 12px;font-weight :bold;font-family : Verdana;}
a.department:link {color: #333333;background: transparent;text-decoration : underline;font-size : 12px;font-weight : bold;font-family : Verdana;}

a.department:visited {color: #333333; background: transparent;text-decoration : underline;font-size : 12px;font-weight : bold;font-family : Verdana;}

a.department:hover { color: #cc3333; background-color: transparent;text-decoration : underline;font-size : 12px;font-weight : bold;font-family : Verdana;}

.more {color: #999999;background: transparent;text-decoration : underline;font-size : 12px;font-weight : normal;font-family : Verdana, ;}
a.more:link {color: #999999;background: transparent;text-decoration : underline;font-size : 12px; font-weight : normal; font-family : Verdana, ;}
a.more:visited {color: #999999; background: transparent;text-decoration : underline;font-size : 12px; font-weight : normal; font-family : Verdana, ;}
a.more:hover { color: #cc3333;background: transparent;text-decoration : underline;font-size : 12px;font-weight : normal;font-family : Verdana, ;}
.backto {color: 333333;background: #e4e4e4; font-size : 8pt;font-weight : normal;font-family : verdana;}
a.backto:link {color: cc0000; background: transparent;font-size : 8pt;font-weight : normal;font-family : verdana;}
a.backto:visited {color: cc0000; background: transparent;font-size : 8pt;font-weight : normal;font-family : verdana;}
a.backto:hover {color: red; background-color: transparent;font-size : 8pt;font-weight : normal;font-family : verdana;}

.footer {color: #666666; font-size : 10pt;font-weight : normal;font-family : Verdana, ;}
a.footer:link {color: #666666;background: transparent;text-decoration : none;font-size : 10pt;font-weight : normal;font-family : Verdana, ;}
a.footer:visited {color: #666666;background: transparent;text-decoration : none;font-size : 10pt;font-weight : normal;font-family : Verdana, ;}
a.footer:hover { color: #b60000;background: transparent;text-decoration : underline;font-size : 10pt;font-weight : normal;font-family : Verdana, ;}

.forum {color: #333333;background: transparent; font-size : 12px; font-family : Verdana;}
 
a.forum:link {color: #CC0000;background: transparent;text-decoration : none;font-size : 12px;font-weight : normal;font-family : Verdana;}
a.forum:visited {color: #cc0000;background: transparent;text-decoration : none;font-size : 12px;font-weight :  normal;font-family : Verdana;}
a.forum:hover { color: #cc3333;background-color: transparent;text-decoration : none;font-size : 12px;font-weight :  normal;font-family : Verdana;}
.forumcolumn {color: #333333; text-decoration : none;font-size : 12px;font-weight :  normal;font-family : Verdana;}
.forumheader {color: #CC0000; font-size : 12px;font-weight : bold;font-family : Verdana;}
a.forumheader:link {color: #CC0000;background: transparent;text-decoration : none;font-size : 12px;font-weight : bold;font-family : Verdana;}
a.forumheader:visited {color: #CC0000;background: transparent;text-decoration : none;font-size : 12px;font-weight : bold;font-family : Verdana;}
a.forumheader:hover { color: #cc3333;background-color: transparent;text-decoration : underline;font-size : 12px;font-weight : bold;font-family : Verdana;}
.articleheadline { font-family: Verdana, normal; font-size: 14px; color: #333333;background: transparent; font-weight : normal}	
.departmentheadline { font-family: Verdana, normal; font-size: 14px; color: #333333;background: transparent; font-weight : normal}	
.portalheadline { font-family: Verdana, normal; font-size: 12pt; color: #333333;background: transparent; font-weight : normal}
.padded { padding: 15pt; }
.smallpad { padding: 5pt; }
.headerimg span{ display:block;position:absolute;left:-10000em; }
.masthead2, .masthead2 a.top {
   vertical-align: middle;
}
.nopadding { padding: 0pt; }
.mainbold {font-weight: bold; }
.masthead {background: #999999;	font-family: Verdana, normal;	font-size: 12pt;	color: white;	font-weight: bold;}
.masthead2 {color: #666666; font-family: "Verdana, ";	 font-size: 12px;	font-weight: normal;	text-align: center; padding: 1px; }
.masthead3 { font-family: Verdana, Helvetica, Sans Serif ;	font-size: 12px;	font-weight: bold;	text-align: left;}
.motto {	background: white;font-family: Verdana, normal;	font-size: 12pt;	color: black;	text-align: center;}
.leftnavbar {background: #ffffff; } 
.rightnavbar {background: #FFFFFF; } 	 
.navheadleft {	background: #fffffff;	font-family: Verdana, ;	font-size: 12px;	font-weight: bold;	text-align: left; color: #666666;}
.navheadright {background: #EAE9E9;	font-family: Verdana, ;	font-size: 12pt;	font-weight: bold;	text-align: center; color: #ffffff;}
.navbarhead {	font-family: Verdana, Helvetica, Sans Serif ;	font-weight: bold;	text-align: center;}
.leftnavbarfooter {font-family: Verdana, ;	font-size: 12px;	font-weight: normal;	text-align: center;	color: #666666;background: transparent;}
.rightnavbarfooter {font-family: Verdana, ;	font-size: 10pt;	font-weight: normal;	text-align: center;	color: #666666;background: transparent;}
.articlebyline {font-family: Verdana, normal; font-size: 12pt;	color: #333333;	background-color : transparent;font-style: normal; font-weight: normal;}

.portalbyline {font-family: Verdana, normal; font-size: 12pt;	color: #333333;	background-color : transparent;font-style: normal; font-weight: normal;}

.mainback {background: f1f1f1;	font-family: Verdana, normal;	font-size: 12px;	font-weight: normal;	text-align: left;}
.tease { font-family: Verdana;	font-size: 12px; color: #666666; background: transparent;}
.redwarn { font-family: Verdana, normal;	font-size: 12px;	color: red;background-color : transparent;}	 
.official {font-family: arial,helvetica,sans-serif;	font-size: 8pt;	font-weight: normal;	text-align: center;	color: black;background: transparent;}
.mini1 {FONT-FAMILY: verdana, geneva, arial, sans-serif; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 17px; TEXT-INDENT: 0px}
.mini {FONT-FAMILY: sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 17px; TEXT-INDENT: 0px}
a.mini:link {FONT-FAMILY: sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 17px; TEXT-INDENT: 0px; color: #333333; background: transparent; text-decoration: none}
a.mini:visited {FONT-FAMILY: sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 17px; TEXT-INDENT: 0px; color: #333333; background: transparent;text-decoration: none}
a.mini:hover {FONT-FAMILY: sans-serif; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 17px; TEXT-INDENT: 0px;text-decoration : underline; background-color: transparent; color: #333333}
.filebox {color: #666666; background: #999999; FONT-SIZE: 12px;font-weight : bold;font-family : Verdana, Helvetica, Sans Serif ; text-align:left;}
a.filebox:link {color: #666666; background: transparent;text-decoration : none; FONT-SIZE: 12px;font-weight : bold;font-family : Verdana, Helvetica, Sans Serif ; }
a.filebox:visited {color: #666666; background: transparent;text-decoration : none; FONT-SIZE: 12px;font-weight : bold;font-family : Verdana, Helvetica, Sans Serif ;}
a.filebox:hover {color: #666666; background-color: transparent;text-decoration : underline; FONT-SIZE: 12px;font-weight : bold;font-family : Verdana, Helvetica, Sans Serif ;}
.adminmsg { background-color:#DDEEF6; color:#00529B; padding:13px 10px 13px 40px; border:1px solid #00529B; }
.photocap { color: #006699; font-size: 11px; font-family: Verdana;}
.subhead { color: #000000; font-size: 14px; font-family: Verdana;}
.next { color: green; font-size: 11px; font-family: Verdana;}
 a:link.next {color: blue; background: gray;text-decoration : none; font-size : 11px;font-weight : normal;font-family : Verdana;}
a:visited.next {color: blue; background: gray;text-decoration : none; font-size : 11px;font-weight : normal;font-family : Verdana;}

a:hover.next { color: red; background: transparent;text-decoration : underline;font-size : 11px; font-weight: bold;font-family : Verdana;}
a:active.next { color: red;background: transparent;text-decoration : underline;font-size : 11px; font-weight: bold;font-family : Verdana;}
.Pullquote { 
  line-height: 20px;
  padding-top: 6px;
  padding-left: 6px;
  padding-bottom: 6px; 
  padding-right: 6px;
  font-size: 12px;
  font-weight: normal;}
   	 .recentposts {color: #666666;background: transparent;text-decoration : none;font-size : 12px;font-weight : normal ;font-family : Verdana, Arial, Helvetica, sans-serif ;}
	 .recentposts:link {color: #666666;background: transparent;text-decoration : none;font-size : 12px;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}
	 .recentposts:visited {color: #666666;background: transparent;text-decoration : none;font-size : 12px;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}
	 .recentposts:hover { color: #cc0000;background-color: transparent;text-decoration : underline;font-size : 12px;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}

.testimonial {
	background: none transparent scroll repeat 0% 0%;
	color: #666666;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.loginbox1 {
	background: #eeeecc;
	border: 1px solid #003366; 
	color: #333333;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 5px;
	width: 300px;
}
.loginpitch1 {
	background: #f0f5fa;
	border: 1px solid #003366; 
	color: #333333;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 5px;
	width: 350px;
}
a.rsstitle:link {font-family:Verdana;color:000000;font-size:11px;font-weight:normal;}
a.rsstitle:active {font-family:Verdana;color:006699;font-size:11px;font-weight:normal;}
A.rsstitle:hover {font-family:Verdana;color:red;font-size:11px;font-weight:normal;}
a.rsslink:link {font-family:Verdana;color:006699;font-size:11px;font-weight:normal;}
a.rsslink:active {font-family:Verdana;color:red;font-size:11px;font-weight:normal;}
a.rsslink:visited {font-family:Verdana;color:navy;font-size:11px;font-weight:normal;}
A.rsslink:hover {font-family:Verdana;color:red;font-size:11px;font-weight:normal;}
.affsignup {
	background: #60594D;
	border: 1px solid #003366; 
	color: #FFFFFF;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 5px;
}
.articletease {
	border: 1px dashed #999999;
	padding: 10px;
	background-color: #EEEECC;
	margin-top: 12px;
	margin-bottom: 12px;
}

.tableback_1 {
	background-image: url(http://www.drawing-tutorials-online.com/public/images/background.gif);
	background-repeat: no-repeat;
}
.style1 {
	background-image: url(http://www.drawing-tutorials-online.com/public/images/form-back.jpg);
	background-repeat: no-repeat;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	padding-top: 10px;
}

	 a.privacy:link {color: #ffffff;background: transparent;text-decoration : none;font-size : 10px;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}
	 a.privacy:hover {color: #ffffff;background: transparent;text-decoration : none;font-size : 10px;font-weight : normal;font-family : Verdana, Arial, Helvetica, sans-serif ;}
	#cloud a.tag1 { font-size: 1em; font-weight: 100; }
#cloud a.tag2 { font-size: 1.15em; font-weight: 200; }
#cloud a.tag3 { font-size: 1.3em; font-weight: 300; }
#cloud a.tag4 { font-size: 1.45em; font-weight: 400; }
#cloud a.tag5 { font-size: 1.6em; font-weight: 500; }
#cloud a.tag6 { font-size: 1.75em; font-weight: 600; }
#cloud a.tag7 { font-size: 1.9em; font-weight: 700; }
#cloud a.tag8 { font-size: 2.05em; font-weight: 800; }
#cloud a.tag9 { font-size: 2.2em; font-weight: 900; }
#cloud { padding: 2px; line-height: 3em; text-align: center; }
#cloud a { padding: 0px; }
#cloud a.tag10 { font-size: 2.35em; font-weight: 900; }
#cloud { margin: 0; }
#cloud li { display: inline; }